.neighbour-hood-list select { padding: 5px 3px;width: 80%; }
.list-search-form.clearfix.neighbour-hood-list label input { width: 80%; }

html body .riSingle .riTextBox, html body .riSingle .riTextBox[type="text"] { font-family:'Raleway',Arial,sans-serif;font-size:1.2em;height:30px;color:#5a5a5a;border:1px solid #dfe0e1; }

#home-atoz, #home-neighbourhood, #home-request { width:314px;display:inline-block;background:#ffffff;vertical-align:top;min-height:444px; }
#home-atoz h4, #home-neighbourhood h4, #home-request h4 { color:#ffffff;margin-bottom:0;background:#464f56;padding:18px;text-transform:uppercase; }
#home-neighbourhood p, #home-request p { padding:0 18px; }
#home-neighbourhood a, #home-request a { margin:0 18px;height:42px;line-height:42px;padding:0 35px 0 15px;background:url(more-arrow.png) center right no-repeat #6f777c;display:inline-block;color:#ffffff;float:right;border-radius:3px; }
#home-atoz { text-transform:uppercase;margin:0 20px; }
#home-atoz ul, #home-atoz li { list-style:none;margin:0;padding:0; }
#home-atoz ul { padding:28px 27px 50px 27px;background:#ffffff; }
#home-atoz li { display:block;margin:0 5px 5px 0;float:left; }
#home-atoz li:nth-child(5n) { margin-right:0; }
#home-atoz li a { color:#363a3c;text-decoration:none;height:48px;line-height:48px;text-align:center;display:block;width:48px;background:#f5f5f5;font-weight:bold;border-radius:3px; }
#home-atoz li a:hover { background:#408639;color:#ffffff; }

#share-links { margin-left:14px;margin-top:20px; }
#share-links a { margin-right:8px;display:inline-block;vertical-align:top; }
#share-links a:hover { text-decoration:none; }
.iconEmail { height:56px;width:56px;text-indent:-999em;display:inline-block;background:url(icon-email.png) top left no-repeat; }

.add-to-calendar-trigger { color:#ffffff;background:url(accordion-trigger.png) center right no-repeat #6f777c;padding:15px 25px; }
#addToCalendarBody { padding:20px 25px;background:#f2f3f4; }
#addToCalendarBody .emails-label, #addToCalendarBody .multi-date-label { position:absolute;left:-999em; }
.add-to-calendar-body textarea { padding:3px 1%;width:98%;margin:20px 0;height:98px;font-size:13px;color:#5a5a5a; }
.add-to-calendar-body input[type="submit"] { width:100%;text-align:center; }
.add-to-calendar-body select { padding:0 1%;width:98%;margin-bottom:20px;border:1px solid #dfe0e1;color:#5a5a5a; }

/* detail pages */
.fresco .file-details { display:none; }
.fancybox-title { background:#ffffff; }
.no-margin-image { margin:0em 25px 10px 0; }

.gmap-container h4 { margin-bottom:0px;line-height:1em;padding-top:0.5em; }
.gmap-container p { margin:0.5em 0;line-height:1.1em; }

.gm-style .gm-style-iw { height:100%!important;padding-bottom:10px!important; }

/* iframe */
.iframewrap { width:100%;height:800px;overflow:auto;display:block;-webkit-overflow-scrolling: touch; }
.iframewrap iframe { border: 0 none;display: block;height: 100% !important;margin: 0;min-height: 100% !important;outline: 0 none;overflow: visible;padding: 0;position: relative;width: 100% !important; }



.project-detail { font-weight:bold; }
.venue-lists .project-detail { font-weight:normal; }

.image-gallery a { display:none;background:none;padding:0px; }
.image-gallery p.click-to-view.gallery-heading { font-family:"Montserrat";font-size:1.1em;margin-top:0px;color:#363a3c;margin-bottom:0.5em; }
.image-gallery a:first-of-type { display:block; }
.image-gallery p.click-to-view { margin:0;padding:0;font-family:"Montserrat";font-size:0.9em;margin:0px 0 25px 0;line-height:1.47em; }
.image-gallery p.click-to-view a { padding-left:20px;color:#5a5a5a;background:url(icon-gallery.png) center left no-repeat;height:22px;line-height:22px; }
.announcement { color:#ce3f13;display:block;font-family:Raleway;margin:1.47em 0; }

.section-heading { padding:15px 0;margin:5px 0 25px 0;border-bottom:2px solid #f2f3f4;clear:both; }
ul.section-listing { margin: 0 0 17px;padding: 0 0 0 16px;color:#5a5a5a; }
ul.section-listing li a { text-decoration:underline; }
ul.section-listing li a:hover { text-decoration:none; }
.session-times { color:#007c85;font-size:1.1em;font-family:"Raleway";margin:1.47em 0;font-weight:bold; }
.school-info { margin:0; }
.school-info span { width:110px;display:inline-block; }

.contact-sidebar, .event-snapshot { margin-bottom:25px; }
.event-snapshot h4, .contact-sidebar h4 { background: #007b84;color: #FFFFFF;margin: 0;padding: 18px 25px; }
.contact-detail, .event-detail { padding:20px 25px;background:#f2f3f4;border-bottom:2px solid #ffffff; }
.contact-sidebar h5.contact-heading, .event-detail h5 { color:#363a3c;font-family:"Montserrat";font-size:1.1em;margin:0;padding:0; }
.contact-sidebar p, .event-detail p { font-size:0.95em;margin:0.3em 0 0em 0; }